package com.fastest.pass.login.data.repository

import com.fastest.pass.login.data.remote.LoginApiService
import com.fastest.pass.login.domain.repository.LoginRepository

class LoginRepositoryImpl(
    private val loginApiService: LoginApiService
) : LoginRepository {
    override suspend fun loginRepository() {
    }
}